#u289-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u306-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u294-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u315-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u322-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u302-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u126-4
{
	font-family: open-sans-n3, sans-serif;
}

#u268-43
{
	font-family: open-sans-n4, sans-serif;
}

